h2 {
    font-size: 1.5rem;
    margin-top: 5px;
}

h3 {
    font-size: 1.2rem;
}

h4 {
    font-size: 1.1rem;
}
.bottom-dark {
    border-bottom: 1px solid #343a40;
}

.product-item{
    padding : 20px 0;
}
